/* header style */
html, body {
    background-color: #FFF;
    margin: 0 auto !important;
    padding: 0 auto !important;   
    min-width:1280px !important;
}
.p_mark{
    margin-left:43px;
    margin-top:45px;
}
.header {
    height:105px;
    margin-bottom:4px;
    background:url(../images/header_bg.gif ) repeat-x top;
}
.header_wraper{
    width:100%;
    height:105px;
    background:url(../images/header_left.gif) no-repeat;
}
.header_left{
    margin-left:127px;
    margin-top:21px;
    width:160px;   
}
.header_left img {
    display: inline-block;
}
.header_right{
    width:953px;
    margin-left:13px;    
}
.header_right .slogan{
    margin-top:18px;
    margin-left:247px;
}
.header_right .menu_bar{
    width:100%;
    margin-top:19px;
    height:33px;    
    margin-left:25px;
    background:url(../images/menu_bar.gif) repeat-x;
}
.header_right .menu_bar .menu_main{
    width: 100%;
    height:33px;
    background:url(../images/menu_left.gif) no-repeat;
}
.navbar-collapse .navbar-nav{
    position: static;
}
.nav>li>a{
    font-family:PRK P Gothic;
    font-size:13pt;
    font-weight: bold;
    padding-top:6px;
    padding-left:13px;
    padding-right: 13px;
    color:#1c65ab !important;
}

.nav>li>a:focus,.nav>li>a:hover{
    background-color: transparent !important;
    color:#19334d !important;
}
.navbar-nav{
    list-style:none;
    margin-top:3px !important;
    margin-bottom:0px !important;
}
.navbar-nav>li{
    float:left;
}
.nav li.active{
    background:url(../images/active.gif) repeat-x;
    border-left:1px solid white;
    border-top:1px solid white;
    border-right:1px solid white;
    border-top-left-radius: 5px !important;
    border-top-right-radius: 5px !important;
}
.nav li.active a{
    color:#da4b07 !important;
}
.page-log{
    padding-top:9px;
}
/* header style */
/* content style */
.breadcrumb a{
    font-family:PRK P Chongbong;
    font-size:12pt;
}
.footer_cell{
    
    height:84px;
    width:100%;
    background:url(../images/footer_bg.gif) repeat-x;
    text-align:center;    
}
.site_info{
    margin-top:25px;
    display:inline-block;
    font-family:PRK P Chongbong;
    font-size:12pt;
}
#pass_modal{
    width:450px;
}
.passChange{	
    margin-top:5px;
}
.login_info {
    text-align:right;
    padding-top:8px;
}
.login_info a{
    color:white;
    font-family:PRK P Chongbong;
    font-size:12pt;
    display:inline-block;
    margin-right:15pt;	
}
.login_info a:hover , .login_info a:focus{	
}
.login_info i{
    margin-right:3px;
}
.modal-title{
    font-family:PRK P Chongbong;
}
.modal .control-label , .modal .form-contol{
    font-family:PRK P Chongbong;
    font-size:11pt;
}
.modal .modal-footer i{
    font-size:13pt;
    margin-right:3px;
}
.modal .modal-footer button{
    font-family:PRK P Chongbong;
    font-size:12pt;
}
.x-header-text{
    font-family:PRK P Chongbong !important;
    font-size:10pt !important;
}
.x-tree-node-text {
    font-family:PRK P Gothic !important;
    font-size:10pt !important;

}
.dropdown-menu li a{
    font-size:10pt !important;	
    padding:4px 5px !important;
    margin:0px;
    color:black !important;
}
.dropdown-menu li a:hover{	
    color:blue !important;
    background-color:white !important;
}
.font-kp{
    font-family:PRK P Chongbong !important;
    font-size:10pt !important;
}
#fileLink{
    font-family:PRK P Chongbong !important;
    font-size:10pt !important;
}
#fileLink i{
    margin-right:2px;
    text-align:left;
    padding-top:4px;
    vertical-align:middle !important;
}
.marg_cnt{
    margin: 0 auto !important;
    padding: 0 auto !important;   
    /*text-align: center;*/
}
.margin-left-10{
    margin-left: 10px;
}
.header{
    position: relative;
}
.header.fixbar{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1040;
    width:100%;
}
.header_slogan{
    width:100%;
    height:53px;
}
.lang_bar{
    width:150px;
    height:53px;
}
.lang_bar a{
    font-size:12pt;
    font-weight: Bold;
    margin-right: 10px;
}
.lang_bar .lang_selected{
    font-weight:normal;
}
.block-spinner-bar > div {
    background: #26c281 ;
}

.name-nowrap {
    white-space: nowrap;
}